*{
    margin: 0 ;
    padding: 0;
    font-family: sans-serif;
    font-style: normal;
    font-weight: 300;
    box-sizing: border-box;
}
h1{
    margin: 0 auto;
    width: 1280px;
    padding-bottom: 10px;
}
.logo{
    text-decoration: none;
    color: black;
}
span{
    color: rgb(75, 202, 255);
}
.container{
    margin: 0 auto;
    width: 1280px;
}
.header{
    margin-top: 30px;
}
.navbar-top{
    text-align: center;
    background-color:  #35444f;
    padding: 0;
}
.navbar-top-item{
    list-style: none;
    display: inline-block;
    padding: 15px 25px;
}

.navbar-top-link {
    text-decoration: none;
    font-size: 24px;
    font-weight: 400;
    color:  #ffffff;
}

.side-menu{
    width: 345px;
    float: left;
    margin-top: 20px;
    border: 1px solid black;
}
.side-menu-item{
    list-style: none;
    color:  #485863;
    line-height: 68px;
}
.side-menu-item:hover{
    background-color: #777;
    color: #000;
}

.side-menu-link {
    font-size: 27px;
    font-weight: 400;
    margin-left: 45px;
}

.side-menu-item:hover .side-menu-link {
    margin-left: 70px;
}

.image-container{
    width: 885px;
    height: 529px;
    display: inline-block;
    margin-top: 20px;
    margin-left: 30px;
    text-align: center;
    border: 1px solid black;
}
.center-image{
    width: 320px;
    height: 381px;
    margin-top: 60px;
}

p{
    color:  #2c2b2b;
    width: 885px;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    margin-left: 30%;
    margin-bottom: 15px;
}
.navbar-foot{
    text-align: center;
    background-color:  #35444f;
    width: 1280px;
    height: 69px;
    margin-top: 15px;
    position: center;
}
.navbar-foot-item{
    list-style: none;
    display: inline-block;
    margin-right: 20px;
    color:  #0c1927;
    font-size: 28px;
    font-weight: 400;
    line-height: 69px;
    text-align: left;
}

.clearfix::after {
    content: '';
    display: table;
    clear: both;
}